Subject: Trainer Candidate - Jay Shankar Ojha
From: Jay Shankar Ojha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 03:31:02 -0500

| | Tech Support Test

Name | Jay Shankar Ojha
E-mail | [email-masked]
Phone Number | (0141) 9928579552
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | In2IT Technology | Consultant | 10th April, 2020 | Rs. 41,400/-
Previous Employer 1 | HCL Infosystem | Consultant | 20th Jan, 2020 | Rs. 24,850/-
Previous Employer 2 | KDK Software | TSE | 30th Oct, 2013 | Rs. 18, 750

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

• Perform requirement gathering, documentation, troubleshooting and provide business requirement service.
• Write SQL queries and extract data from SQL data Base as per business user requirement.
• Provide solution on issues with analyzing, interacting and coordination with software functional and respective team in all project Area
• Perform quality assurance and testing of SQL server environment
• Gather client’s requirements and coordinate with development team to implement the changes
• Track the daily progress report in all aspect of project Area

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At HCL, there was a situation when one of my team executive was unable to handle the client's issue and it was escalated to upper level. I managed the situation by communicating with respective executive and the client on con-call. I apologized the client and educated him about the issue and then he was satisfied.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The very important difference between good customer service and great customer service is that in former, you barely keep customer satisfied while in the latter, you go one step ahead by not only keeping him satisfied but also you keep him loyal to your brand.
What according to you makes you a good candidate for this position? | I have the relevant experience and have managed the situation that may arise in this industry.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |